/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



#back_to_top > span {
    background-color: rgba(8,158,217,1);
    border-color: rgba(8,158,217,1);
    border-width: 1px;
    border-style: solid;
}

.avisos h2{
    margin-top: 30px;
    margin-bottom: 20px;
}

.avisos h4{
    margin-top: 30px;
    margin-bottom: 20px;
}
 